@charset "UTF-8";
body.icij-app__app {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  position: relative;
}

.icij-app__app-main {
  min-height: 620px;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #e3ebf2;
}
@media screen and (min-width: 768px) {
  .icij-app__app-main {
    overflow: scroll;
    max-height: 620px;
    border-bottom: 1px solid #e3ebf2;
  }
}

.icij-app__app-header {
  padding: 0 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #c6d0d7;
  background-color: #e4eaf4;
  background-image: url(../images/stripes.png);
  background-repeat: repeat-x;
}
@media screen and (min-width: 768px) {
  .icij-app__app-header {
    position: absolute;
    width: 100%;
    z-index: 2;
    margin: 0 auto;
  }
}
.icij-app__app-header h1 {
  margin: 0;
  padding: 5px 0;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  color: #23425c;
}
@media screen and (min-width: 768px) {
  .icij-app__app-header h1 {
    height: 100%;
    font-size: 28px;
  }
}
.icij-app__app-header h1 > span {
  padding: 5px;
  background: url(../images/stripes.png);
  color: white;
}

.icij-app__app-header-nav-label {
  margin: 6px 5px 0 0;
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
  font-weight: 300;
  color: #23425c;
  text-transform: uppercase;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .icij-app__app-header-nav-label {
    display: none;
  }
}
@media screen and (min-width: 900px) {
  .icij-app__app-header-nav-label {
    display: inline-block;
  }
}

@media screen and (min-width: 768px) {
  .icij-app__app-header-nav-container-inner {
    float: right;
    width: 520px;
    text-align: right;
  }
}

.icij-app__app-header-nav {
  display: inline-block;
  padding-top: 3px;
  height: 42px;
}
.icij-app__app-header-nav > ul {
  display: inline-block;
  margin: 0;
  height: 100%;
  padding: 0;
  list-style: none;
}
.icij-app__app-header-nav > ul > li {
  height: 100%;
  margin: 0 2px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .icij-app__app-header-nav > ul > li {
    display: inline-block;
  }
}
@media screen and (min-width: 768px) {
  .icij-app__app-header-nav > ul > li + li:before {
    content: '•';
    margin-right: 8px;
  }
}
.icij-app__app-header-nav > ul > li > a {
  display: inline-block;
  height: 100%;
  line-height: 40px;
  padding: 0 5px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  color: #23425c;
  text-decoration: none;
  text-transform: uppercase;
}

.icij-app__app-header-nav-active > a,
.icij-app__app-header-nav > ul > li > a:hover {
  background-color: #8a9bab;
  color: white !important;
}

.icij-app__sector-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 42px;
  left: 0;
  width: 233px;
  text-align: left;
  z-index: 2;
  background-color: #324c64;
  font-family: 'Source Sans Pro', sans-serif;
}
@media screen and (min-width: 768px) {
  .icij-app__sector-menu {
    left: 14px;
  }
}
.icij-app__sector-menu a {
  padding: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  color: #f7f8f9;
  text-decoration: none;
}
.icij-app__sector-menu a:hover {
  background-color: #708293;
}

.icij-app__sector-menu-button:hover + .icij-app__sector-menu,
.icij-app__sector-menu:hover {
  display: block;
}

.icij-app__sector-menu-percentage {
  min-width: 45px;
  font-weight: 300;
}

.icij-app__sector-menu-name {
  font-weight: 400;
}

.icij-app__app-header-hamburger {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 5;
}
.icij-app__app-header-hamburger > img {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .icij-app__app-header-hamburger {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body, html {
    max-width: 100%;
    /*overflow-x: hidden;*/
  }
}
@media screen and (max-width: 767px) {
  .icij-app__app-header-nav-container {
    position: absolute;
    width: 250px;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 4;
    padding: 25px 10px 10px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border-left: 1px solid #c6d0d7;
    background-color: #e4eaf4;
    width: 0;
    padding: 25px 0px 10px 0px;
    overflow: hidden;
    border-width: 0px;
  }
}

.icij-app__app-header-nav-container.icij-app__active {
  width: 250px;
  border-width: 1px;
  padding: 25px 10px 10px 10px;
}

.icij-app__article {
  border-color: #c5c9ca;
  border-style: solid none solid solid;
  border-width: 2px;
  border-radius: 4px 0 0 4px;
  background-color: white;
  font-family: 'Source Sans Pro', sans-serif;
  color: #26445d;
  padding: 10px;
  margin: 0 0 0 10px;
}
@media screen and (min-width: 768px) {
  .icij-app__article {
    padding: 1rem 6rem 1rem 4rem;
    margin: 0 10px;
    border-style: solid;
    border-radius: 4px;
  }
}

.icij-app__article-header {
  margin: 0 0 20px 0;
}
@media screen and (min-width: 768px) {
  .icij-app__article-header {
    padding: 1.5rem 0 0 0;
  }
}
.icij-app__article-header h1 {
  margin: 0;
  font-size: 2rem;
}

.icij-app__home-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 900px;
  min-height: 620px;
  background: url(../images/home_bg.jpg);
  background-size: cover;
  background-position: 93% 0%;
  z-index: 0;
}
